Subject: Issue with updating pull request

From: Wolf <[email-masked]>
Date: Sat, 10 Jul 2021 18:22:19 +0200

Hello,

Almost two years ago I've created a pull request for mkinitfs. I drop on
the PR from time to time to keep it updated and ask for feedback. Since
I had some free time today, I've decided I will finally rebase on the
master to resolve some conflicts that accumulated over the years.

However it looks I cannot do so. The pull request [0] seems to to be
from branch in the same repository (the official alpine/mkinitfs), so I
obviously do not have push permissions. Could someone who has the time
(and push permissions) look into it a update the branch from my fork? Up
to date changes are at:

Repo: https://git.sr.ht/~graywolf/mkinitfs
Ref: multiple_crypt_devices

Thank you,

W.

PS: If someone found time for review, that would obviously be nice as
well.

[0]: https://gitlab.alpinelinux.org/alpine/mkinitfs/-/merge_requests/57

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.